<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="document">
<item><text>The Department issued a consultation ________.</text></item>
<item><text>a working ________ in the discussions for a final treaty</text></item>
<item><text>A ________ signed in another country is as legally binding as one signed at home.</text></item>
<item><text>The 1840 treaty is widely regarded as New Zealand's founding ________.</text></item>
<item><text>The government has produced an important new policy ________.</text></item>
</body>
</batch>

